Tue, 25 Jan 2022 09:18:57 UTC

Information for RPM php-cli-7.4.19-1.module_el8.5.0+815+1c4fd2e5.x86_64.rpm

ID326863
Namephp-cli
Version7.4.19
Release1.module_el8.5.0+815+1c4fd2e5
Epoch
Archx86_64
SummaryCommand-line interface for PHP
DescriptionThe php-cli package contains the command-line interface executing PHP scripts, /usr/bin/php, and the CGI interface.
Build Time2021-06-02 18:55:02 GMT
Size3215113
c7feaf6fc6a384e3c75c50bdd292bf6c
LicensePHP and Zend and BSD and MIT and ASL 1.0 and NCSA and PostgreSQL
Buildrootmodule-php-7.4-8050020210602182537-3e6e7e84-build-71356-21932
Provides
php-cgi = 7.4.19-1.module_el8.5.0+815+1c4fd2e5
php-cgi(x86-64) = 7.4.19-1.module_el8.5.0+815+1c4fd2e5
php-cli = 7.4.19-1.module_el8.5.0+815+1c4fd2e5
php-cli(x86-64) = 7.4.19-1.module_el8.5.0+815+1c4fd2e5
php-pcntl
php-pcntl(x86-64)
php-readline
php-readline(x86-64)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/usr/bin/php
libc.so.6()(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcom_err.so.2()(64bit)
libcrypt.so.1()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libedit.so.0()(64bit)
libgssapi_krb5.so.2()(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libncurses.so.6()(64bit)
libpcre2-8.so.0()(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2.5)(64bit)
librt.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libstdc++.so.6()(64bit)
libtinfo.so.6()(64bit)
libxml2.so.2()(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
libxml2.so.2(LIBXML2_2.5.2)(64bit)
libxml2.so.2(LIBXML2_2.6.0)(64bit)
libxml2.so.2(LIBXML2_2.6.11)(64bit)
libz.so.1()(64bit)
php-common(x86-64) = 7.4.19-1.module_el8.5.0+815+1c4fd2e5
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 15 of 15
Name ascending sort Size
/usr/bin/phar9
/usr/bin/phar.phar14882
/usr/bin/php6376168
/usr/bin/php-cgi6375664
/usr/bin/phpize4741
/usr/lib/.build-id0
/usr/lib/.build-id/0e0
/usr/lib/.build-id/0e/eb5dbd0f7f55f84e3a61a561b0fd7fc051d5b827
/usr/lib/.build-id/f60
/usr/lib/.build-id/f6/fb1bfdca83231eaef25efc7ab658cb904e774823
/usr/share/man/man1/phar.1.gz2784
/usr/share/man/man1/phar.phar.1.gz36
/usr/share/man/man1/php-cgi.1.gz35
/usr/share/man/man1/php.1.gz3575
/usr/share/man/man1/phpize.1.gz573
Component of No Buildroots